.icon-after::after, .more::after {
    top : -0.08em;
}

.shopping-sessions-ribbon .shopping-sessions-ribbon-cta::after {
    top : -0.1em;
}

.store-search .store-search-list-cta::after {
    top: -.08em;
}

:lang(ko) {
    word-break:keep-all
}

.section-retail-ribbon{
    padding-top: 44px;
}
.section-retail-safety-measures .typography-safety-measures-title{
    max-width: 360px;
    margin-left: auto;
    margin-right: auto;
}

@media only screen and (max-width: 429px) {
    .alt-small-hide {
        display: none;
    }
}

.faq-copy:lang(ko) {
    line-height: 1.52632;
}

@media only screen and (max-width: 1068px) {
    .faq-copy:lang(ko) {
        line-height: 1.61765;
    }
}

@media only screen and (max-width: 734px) {
    .safety-headline:lang(ko) {
        line-height: 1.21875;
    }
}

.section-retail-info .typography-grid-item-title{
    max-width: 370px;
    margin-left: auto;
    margin-right: auto;
}


/* Medium Viewport 이하 */
@media screen and (max-width: 1068px) {
    .section-retail-info .typography-grid-item-title{
        max-width: 300px;
        margin-left: auto;
        margin-right: auto;
    }
    .section-retail-info .typography-grid-item-body{
        max-width: 270px;
        margin-left: auto;
        margin-right: auto;
    }
}


/* Covid ribbon */
.covid-ribbon-copy {
	width: 100%;
	text-align: center;
}

@media only screen and (max-width: 734px) { 
	.covid-ribbon-copy {
		max-width: none !important;
		text-align: center;
	}
}


/* retail-static-landing_accessories */

.grid .grid__item-content .retail-static-landing_accessories {
    margin-top: 10px;
    margin-bottom:19px
}

@media only screen and (max-width: 1068px) {
    .grid .grid__item-content .retail-static-landing_accessories {
        margin-top:9px
    }
}

@media only screen and (max-width: 734px) {
    .grid .grid__item-content .retail-static-landing_accessories {
        margin-bottom:18px
    }
}

.retail-static-landing_accessories {
    width: 64px;
    height: 64px;
    background-size: 64px 64px;
    background-repeat: no-repeat;
    background-image: url("/kr/retail/retail-static-landing/b/images/retail-static-landing/accessories_alt_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .retail-static-landing_accessories {
        background-image: url("/kr/retail/retail-static-landing/b/images/retail-static-landing/accessories_alt_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .retail-static-landing_accessories {
        width: 64px;
        height: 60px;
        background-size: 64px 60px;
        background-repeat: no-repeat;
        background-image: url("/kr/retail/retail-static-landing/b/images/retail-static-landing/accessories_alt_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .retail-static-landing_accessories {
        background-image: url("/kr/retail/retail-static-landing/b/images/retail-static-landing/accessories_alt_medium_2x.png")
    }
}

@media only screen and (max-width: 734px) {
    .retail-static-landing_accessories {
        width: 46px;
        height: 57px;
        background-size: 46px 57px;
        background-repeat: no-repeat;
        background-image: url("/kr/retail/retail-static-landing/b/images/retail-static-landing/accessories_alt_small.png")
    }
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
    .retail-static-landing_accessories {
        background-image: url("/kr/retail/retail-static-landing/b/images/retail-static-landing/accessories_alt_small_2x.png")
    }
}


.retail-static-landing_grid_image_section_3_tile_1 {
    width: 660px;
    height: 660px;
    background-size: 660px 660px;
    background-repeat: no-repeat;
    background-image: url("/kr/retail/retail-static-landing/b/images/retail-static-landing/sand_logo_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .retail-static-landing_grid_image_section_3_tile_1 {
        background-image: url("/kr/retail/retail-static-landing/b/images/retail-static-landing/sand_logo_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .retail-static-landing_grid_image_section_3_tile_1 {
        width: 470px;
        height: 470px;
        background-size: 470px 470px;
        background-repeat: no-repeat;
        background-image: url("/kr/retail/retail-static-landing/b/images/retail-static-landing/sand_logo_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .retail-static-landing_grid_image_section_3_tile_1 {
        background-image: url("/kr/retail/retail-static-landing/b/images/retail-static-landing/sand_logo_medium_2x.jpg")
    }
}

@media only screen and (max-width: 734px) {
    .retail-static-landing_grid_image_section_3_tile_1 {
        width: 735px;
        height: 590px;
        background-size: 735px 590px;
        background-repeat: no-repeat;
        background-image: url("/kr/retail/retail-static-landing/b/images/retail-static-landing/sand_logo_small.jpg")
    }
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
    .retail-static-landing_grid_image_section_3_tile_1 {
        background-image: url("/kr/retail/retail-static-landing/b/images/retail-static-landing/sand_logo_small_2x.jpg")
    }
}




/* Localize Apple news 

.retail-static-landing_grid_image_section_3_tile_2 {
	background-image: url("/kr/retail/retail-static-landing/b/images/retail-static-landing/sand_logo_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .retail-static-landing_grid_image_section_3_tile_2 {
        background-image: url("/kr/retail/retail-static-landing/b/images/retail-static-landing/sand_logo_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
	.retail-static-landing_grid_image_section_3_tile_2 {
		background-image: url("/kr/retail/retail-static-landing/b/images/retail-static-landing/sand_logo_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.retail-static-landing_grid_image_section_3_tile_2 {
		background-image: url("/kr/retail/retail-static-landing/b/images/retail-static-landing/sand_logo_medium_2x.jpg")
	}
}

@media only screen and (max-width: 734px) {
	.retail-static-landing_grid_image_section_3_tile_2 {
		background-image: url("/kr/retail/retail-static-landing/b/images/retail-static-landing/sand_logo_small.jpg")
	}
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
	.retail-static-landing_grid_image_section_3_tile_2 {
		background-image: url("/kr/retail/retail-static-landing/b/images/retail-static-landing/sand_logo_small_2x.jpg")
	}
}
*/

.retail-static-landing_grid_image_section_3_tile_2 {
    background-image: url("/kr/retail/retail-static-landing/b/images/retail-static-landing/grid_image_section_3_tile_2_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .retail-static-landing_grid_image_section_3_tile_2 {
        background-image: url("/kr/retail/retail-static-landing/b/images/retail-static-landing/grid_image_section_3_tile_2_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .retail-static-landing_grid_image_section_3_tile_2 {
        background-image: url("/kr/retail/retail-static-landing/b/images/retail-static-landing/grid_image_section_3_tile_2_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .retail-static-landing_grid_image_section_3_tile_2 {
        background-image: url("/kr/retail/retail-static-landing/b/images/retail-static-landing/grid_image_section_3_tile_2_medium_2x.jpg")
    }
}

@media only screen and (max-width: 734px) {
    .retail-static-landing_grid_image_section_3_tile_2 {
        background-image: url("/kr/retail/retail-static-landing/b/images/retail-static-landing/grid_image_section_3_tile_2_small.jpg")
    }
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
    .retail-static-landing_grid_image_section_3_tile_2 {
        background-image: url("/kr/retail/retail-static-landing/b/images/retail-static-landing/grid_image_section_3_tile_2_small_2x.jpg")
    }
}
